<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class RolesController extends Controller
{
    public function rolesView()
    {
        return view('admin.roles.roles');
    }
}
